Subject: Re: Transliterations survey

From: "A.W.T." <[email-masked]>
Date: Tue, 14 Aug 2001 07:51:10 -0000

--- In lojban@y..., David Crowell <dpctrdk@e...> wrote:
> These are my evalutions (reasons they could be used, or languages in whic=
h it
> is transliterated (te xemfanvyle'u (or pronounced) on different
> transliterations, with possible addition that
> other or I originate (marked - and -- respectively)
> Note the languages I mention might not use these, but I have seen them us=
e it
> with the same sound)
> 
> Muenchen (= Munich), Germany
> 
> munxen. (most recognizable due to modern German spelling)
> miunxen to distinguish from Munchen (without umlaut), Russian, Japanese,=
and
> other commonly do the vowel this way.
> minxen Greek (spelled mu-hypsilon (my), Yiddish, and possible others use
> pronunciation due to thier transcription)
> - muncen, muncyn (to my ears,. that is the way that Germans prounce -ch-=
in
> this word)
> -- muinxen, (from Korean Yale transcription Mwinhey)

I'd go for /minxen/ (the Yiddish, East-European, Hebrew pronunciation) sinc=
e in Munich (Bavarian) dialect there also exists no 
u-umlaut :-) BTW, the names's derivation is "munichen" (a locative meaning:=
"at the monks'"), with the common rule that the 
following "i" alters the "u" to u-umlaut!

> Magyaroszag (= Hungary) (noting but ignoring the final. but irrelevant,l=
ong
> á typo)

Again: it's spelled "Magyaro*r*szág" (ország=land)

> (appears to focus on palatal Hungary -gy, if I am correct the unvoiced
> equivalent is Hungarian -ty)

Correct: "ponty" (carp), "tyúk" (chicken)

Here's one of my Hungarian tonguetwisters from my site for some training (l=
isten to it):
Gyere, Gyuri, a gyufagyárba gyertyát gyujtjunk!" (C'mon, Georgie, [let's go=
] into the match fabric lightening candles!)

> MAdiarosag. (fits, most accurately (if I remember correctly) with Hungari=
an
> pronunciation)
> MAdjarosag. palatal d is sometimes pronounced as a dj, for example in the=

> dialect of English I grew up with.

There's a slight "i" ("j") sound after the palatal "d"

> MAgiarosag. (fits only with Hungary spelling)

The "i" is misleading since Hungarian "y" is not a vowel (except in some pr=
oper names like Esterházy - which, following it's 
pronunciation, should be given as "Eszterházi").

BTW, xod's proposal (on Wiki) is unacceptable: you never can give the Hunga=
rian "a" as "y" (schwa). It is an "å" sound like in 
Danish ("Kirkegaard") or Farsi ("Isfahan"), Bavarian dialect, Transsylvania=
n Saxon (Såksesh) etc. and can have bear stress. 
(Don't mix it up with "-er" in British "finger"!)

co'o mi'e .aulun.
_________

•_§§¥H Cold in the North

§@§Ë*¬*"§T§Ëµµ Black sheen on one, / purpl' on each other side.
*¿™e¶B¶X**¿s¶* The Yellow Stream - all ice, / so fish and dragon di=
ed.
§T§ÿ§Ï•÷¬_§Â*z Tree barks, three foot - a script / of frost-cracked=
runes.
¶ •€±j®Æ§W™e§Ù Hundreds of hundredweights - /cartloads on waters r=
ide.

¡˜™·ØÛ§W§j¶pø· Frostwork aground - big coins / of silvery bloom.
¥ß§M§£§J*g¿€§— Sword's blow will never wound / the dark sky's misty=
gloom.
™ßÙ]Æ¸§Ù***‚*Ÿ Vying river and sea - / ice floes in roaring flight.=

§s¬rµL¡n•…*iƒa A silent waterfall so still: / rainbowfrom jasper s=
pume.

(Li Ho, tr. A.W. Tueting - http://www.fa-kuan.muc.de/liho/LIHODB.RXML)